[data-cellid="above-grid_c2"][data-page="sertifikat_open_list"][data-cellid="above-grid_c2"][data-page="sertifikat_open_list"][data-cellid="above-grid_c2"][data-page="sertifikat_open_list"] {
  background-color: #ececec;
}
[data-cellid="grid_cell_top"][data-page="sertifikat_open_list"][data-cellid="grid_cell_top"][data-page="sertifikat_open_list"][data-cellid="grid_cell_top"][data-page="sertifikat_open_list"] {
  background-color: #f2f2f2;
}
[data-cellid="grid_cell_label3"][data-page="sertifikat_open_list"][data-cellid="grid_cell_label3"][data-page="sertifikat_open_list"][data-cellid="grid_cell_label3"][data-page="sertifikat_open_list"] {
  width: 70px;
}
[data-cellid="grid_cell_label"][data-page="sertifikat_open_list"][data-cellid="grid_cell_label"][data-page="sertifikat_open_list"][data-cellid="grid_cell_label"][data-page="sertifikat_open_list"] {
  background-color: #cef0bc;
}
[data-page="sertifikat_open_list"][data-itemid="pagination"] {
  background-color: #e0e0e0;
}
[data-page="sertifikat_open_list"][data-itemid="simple_grid_field1"] {
  font-weight: bold;
  font-size: 16px;
}


 background: white;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        
        .panel-primary {
    border-color: #2780e300;
}

@media screen and (max-width: 767px) {
    .navbar .navbar-form .dropdown-menu a {
        color: #fff;
    }
}
.panel-body {
    padding: 0px;
    background: #0a080800;
}

.btn {
    text-align: center;
    cursor: pointer;
    white-space: inherit;
    padding: 13px 11px;
    font-size: 14px;
    line-height: 1.42857143;
    user-select: none;
    margin: 0px 15px 10px 6px;
    display: inline-block;
    border: none;
}/* Put  your custom CSS code here */

.panel-info > .panel-heading {
    color: #fff;
    background-color: #2780e3;
    border-color: #2780e3;
}